PDA

View Full Version : SLES 10 spamassasin update, need perl-Net-addr-ip (and more)



joea
11-Oct-2012, 18:50
Got this SLES10 box. No updates (look of shame and bare pockets . . . )

Installed the supplied spamassasin. Works well enough. However, it is dated and
thus cannot get signature updates, etc.

Trying to compile the current sa version, complains about missing pieces. Like
module Net::Addr::IP (?) which seems to be perl-Net-Addr-IP (package name).

Can't find that in SUSE land. Not looking properly ? How can one update to latest
spamasssassin?

joe a.

malcolmlewis
11-Oct-2012, 19:23
Got this SLES10 box. No updates (look of shame and bare pockets . . .
)

Installed the supplied spamassasin. Works well enough. However, it is
dated and
thus cannot get signature updates, etc.

Trying to compile the current sa version, complains about missing
pieces. Like
module Net::Addr::IP (?) which seems to be perl-Net-Addr-IP (package
name).

Can't find that in SUSE land. Not looking properly ? How can one
update to latest
spamasssassin?

joe a.



Hi
You need to look at Open Build Service;
https://build.opensuse.org/package/binaries?package=spamassassin&project=devel%3Alanguages%3Aperl&repository=SLE_10

and http://software.opensuse.org/search?

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.6-2.10-desktop
up 1 day 4:19, 3 users, load average: 0.07, 0.06, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

joea
11-Oct-2012, 19:27
Hi
You need to look at Open Build Service;
https://build.opensuse.org/package/binaries?package=spamassassin&project=devel%3Alanguages%3Aperl&repository=SLE_10

and http://software.opensuse.org/search?

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.6-2.10-desktop
up 1 day 4:19, 3 users, load average: 0.07, 0.06, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

Are we saying "use opensuse", or "find what you need there"?

joe a.

joea
11-Oct-2012, 19:32
Are we saying "use opensuse", or "find what you need there"?

joe a.

Oooo, one click answers all . . . I think . . .

Thanks for the link.

joe a.

malcolmlewis
11-Oct-2012, 20:23
joea;9415 Wrote:
> Are we saying "use opensuse", or "find what you need there"?
>
> joe a.

Oooo, one click answers all . . . I think . . .

Thanks for the link.

joe a.



Hi
No, it's just the Open Build Service search engine branding... you do
need to either select your Release and SP in the 'unstable' list....

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.6-2.10-desktop
up 1 day 5:19, 3 users, load average: 0.17, 0.14, 0.15
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU